انجمن


سازگاری قالب  (۲ نوشته)

  • agri

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱۰۷
    تشکر شده: ۹ بار
    # نوشته شده: ۱۲ سال پیش
    ۲۰ بهمن ۱۳۸۷ - ۲۰:۵۲

    بعضی قالبهای فارسی شده با وردپرس 2.7 سازگار نیستند.
    برای سازگاری آنها چکار باید کرد؟

  • navid

    آفلاین
    ناظم
    تعداد نوشته‌ها: ۲۷۱۸
    تشکر شده: ۲۹۹ بار
    # نوشته شده: ۱۲ سال پیش
    ۲۳ بهمن ۱۳۸۷ - ۰۸:۰۲

    http://codex.wordpress.org/Migrating_Plugins_and_Themes_to_2.7

درباره‌ی این موضوع



برچسب‌ها

هیچ برچسبی نیست.